.container{
    width: 1199px;
}
.main{
    padding: 0;
    border: 0;
}
.heros-wrap{
    width: 739px;
    float: left;
}
.heros-wrap ul{
    height: 78px;
    padding: 23px 0 23px 78px;
    background-image: url(../img/title-week.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-size: cover\9;
}
.heros-wrap li{
    float: left;
    width: 78px;
    height: 78px;
    margin-right: 14px;
    cursor: pointer;
    *cursor: hand;
}
.heros-wrap li:active,
.heros-wrap li img:active{
    background: #3d5e79;
    opacity: .52;
}
.heros-wrap li img,.heros-banner img{
    width: 100%;
    height: 100%;
}
.heros-banner{
    width: 739px;
    height: 397px;
    position: relative;
}
.play-btn{
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
    border-radius: 50%;
    background-image: url(../img/play.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-size: cover\9;
    z-index: 5;
    cursor: pointer;
    *cursor: hand;
}
.xs-wrap{
    width: 459px;
    float: right;
    background: #f5f5f5;
}
.xs-title{
    width: 100%;
    height: 124px;
    background-image: url(../img/title-xs.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-size: cover\9;
    cursor: pointer;
    *cursor: hand;
}
.news-title{
    background-repeat: no-repeat;
    background-size: 103% 100%;
    background-size: cover\9;
    background-image: url(../img/title-bg.png);
    height: 58px;
    line-height: 58px;
    color: #999;
    margin: 30px 30px 0;
}
.news-title .title{
    width: 198px;
    text-align: center;
    float: left;
    font-size: 18px;
    cursor: pointer;
    *cursor: hand;
}
.news-title .title.active {
    color: #000;
}
.news-title .sep{
    float: left;
    border-right: solid 1px #c4c4c4;
    width: 1px;
    height: 17px;
    line-height: 17px;
    margin-top: 22px;
}
.news-ul{
    margin: 7px auto 0;
    position: relative;
    height: 302px;
    display: none;
    width: 399px;
}
.news-ul li{
    float: left;
    width: 100%;
    line-height: 48px;
    border-bottom: solid 1px #ededed;
    font-size: 14px;
    cursor: pointer;
    *cursor: hand;
}
.news-ul li:after{
    display: block;
    content: '';
    clear: both;
}
.news-ul .news{
    margin-left: 10px;
    font-size: 14px;
    color: #373737;
    float: left;
    position: relative;
    display: block;
    padding-right: 22px;
    max-width: 300px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
}
.news-ul .news::after{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-size: cover\9;
    background-image: url(../img/n.png);
    width: 14px;
    height: 14px;
    position: absolute;
    display: block;
    top: 50%;
    right: 0;
    content: '';
    margin-top: -7px;
}
.news-ul .news-time{
    color: #747474;
    font-size: 12px;
    float: right;
}
.news-ul .more{
    position: absolute;
    width: 60px;
    height: 25px;
    line-height: 25px;
    border: solid 1px #999;
    font-size: 12px;
    bottom: 15px;
    right: 0;
    cursor: pointer;
    *cursor: hand;
    color: #999;
}
/**mask**/
#video_mask{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url("../img/mask.png") repeat;
    z-index: 1000;
    display: none;
}
#mask_content{
    width: 898px;
    height: 505px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -252px 0 0 -459px;
}
#videoPlay{
    width: 898px;
    height: 505px;
}
#closed{
    width: 42px;
    height: 42px;
    background: url("../img/close.png") no-repeat;
    position: absolute;
    top: 0;
    right: -42px;
    cursor: pointer;
}
.arrow{
    width: 31px;
    height: 31px;
    position: absolute;
    left: 6px;
    top: 6px;
    background: url("../img/closs-arrow.png") no-repeat;
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -ms-transition: all .4s linear;
    -o-transition: all .4s linear;
    transition: all .4s linear;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
.arrow:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg)
}